{
   "content" : [
      {
         "path" : "scripts/设置.js"
      },
      {
         "path" : "scripts/chain/stoneChain.js"
      },
      {
         "path" : "contents.json"
      },
      {
         "path" : "scripts/chain/chain.js"
      },
      {
         "path" : "scripts/main.js"
      },
      {
         "path" : "pack_icon.png"
      },
      {
         "path" : "scripts/library/Fortune.js"
      },
      {
         "path" : "scripts/备用.js"
      },
      {
         "path" : "scripts/library/library.js"
      },
      {
         "path" : "scripts/bedrock.png"
      },
      {
         "path" : "manifest.json"
      }
   ],
   "version" : 1
}
